using System;
using System.Collections.Generic;
using System.Text;
using GxPress.Common.Tools;

namespace GxPress.Common.Address
{
   public static class Address
   {
       /// <summary>
       /// 获取环信历史聊天记录
       /// </summary>
       /// <returns></returns>
       public static string GetImChatMassageUrl(string times)
       {
           var imServiceUrl= ConfigHelper.GetValue("ServiceAddress:ImUrl");
           string imChatMassageUrl = $"{imServiceUrl}/chatmessages/{times}";
           return imChatMassageUrl;
       }
   }
}
